.ifeel .box-header {
    border-bottom: 0;
    background: #e1e1e1;
   }
.ifeel .box-header h1 {
      font-size: 24px;
    
     }
  .ifeel .user-avatar {
    width: 52px; }
/*
.ifeel {
  margin-top: 65px;
}
*/
.ifeel {
  margin-top: 145px;
}

.typeahead.dropdown-menu {
  position: absolute;
  left: 0 !important;
  width: 544px;
  background: #fff;
  z-index: 9999; 
  }


/*NOTIFY*/
   .ifeel .ifeel-notify { background:#202020; opacity:0.9 }
   .ifeel .ifeel-notify .notify-label {
      width: 541px;
      font-size: 14px;
    float:right; 
    text-shadow: 1px 1px 1px #202020 }
  
  
  .ifeel .ifeel-notify .notify-label a, .ifeel .ifeel-notify .notify-label em a {
        text-transform:uppercase;
    font-style:normal!important;
    color:#fff
     }
  .ifeel .ifeel-notify .notify-label a:hover {
    color:#c6d929
     }
  
    
  
  /*tagcloud tab */
  .tag-cloud .tabs-menu li a {
    background: #000;
    color: #999999;
    line-height: 34px;
  text-align:center;
    text-transform: uppercase;
    font-size: 16px;
    height: 34px;
   }
    .tag-cloud .tabs-menu li a:hover {
      color: white; }
  .tag-cloud .tabs-menu .active a, .tag-cloud .tabs-menu .active a:hover {
    background: #fff;
    color: #202020; }
   .tag-cloud .mood-content {
    margin-top: 0;
    padding: 15px 62px 25px 62px;
    background: #fff;
    height: 330px;
    }

.tag-cloud .mood-list {
    margin-top: 0; /*ma c'è stile in linea 25px*/
    margin-left:0;
    min-height: 250px;
  height:250px;
  overflow:hidden
   }

  .tag-cloud .mood-tagline:after {
      content: " ";
      margin: 0 auto;
      height: 0;
      width: 0;
      background: none; 
    }
  .tag-cloud .mood-list li {
      margin: 0 0 10px 6px; }
    .tag-cloud .mood-list .tag a {
      text-transform: uppercase;
      background: #666666;
      padding: 0 15px;
      line-height: 53px!important;
    height:53px;
      color: white; }
    
     .tag-cloud .carousel-next,
  .tag-cloud .carousel-prev {
    position: absolute;
    width: 53px;
    height: 53px;
   /* top: 40%;*/
  top: 145px;
    text-align: center; }
   
    
  /*advertising*/
.advertising {
  width: 300px;
  margin-top: 34px;
  background: #717171; }  
  
  a:hover, a active,
  .btn:hover,
  .btn active,
  input.btn
  a.btn:hover,
  input.btn
  a.btn active {
    color: #f07845; }
  
p.mix-filter { font-weight:bold; margin-top:10px }

.header-em {
  background: #000;
  color: white; }
  
  .header-em h1, .header-em h2, .header-em h3, .header-em h4, .header-em h5, .header-em h6 {
    font-weight: normal; font-size:16px; line-height:30px }
.box-header {
  text-align: center;
  text-transform: uppercase;
  overflow: auto; }


.news-body .news-header {
    display: block;
    background: rgba(0, 0, 0, 0.75);
    color: white;
    position: absolute;
    bottom: 0;
  font-size:20px;
  line-height:34px;
    width: 212px;
    padding: 0; }
  /*.news-launch:nth-child(1) .news-body .news-header {
    font-size:13px 
  }*/
  .news-body .news-tagline {
    opacity: 0;
    padding: 0 8px;
  margin:10px 0;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  font-size:15px }

a.user-mix { }

.tag-cloud .mood-list li.user-mix-row { margin-bottom:20px }
.tabs-menu .indent {
  text-indent: -8px;
}

a:hover .user-username,
.user-mixes-link:hover {
  color: #f07845;
}

.ifeel .typeahead.dropdown-menu {
  top: 52px !important;
}

.ie9 .ifeel .ifeel-input-wrap .ifeel-label,
.ie9 .ifeel .ifeel-input-wrap .ifeel-input {
  font-size: 28px !important;
}

.ie9 .ifeel .ifeel-input-wrap .ifeel-input {
  margin-top: 0px;
  margin-left: 5px;
  height: 49px;
}

#bgLabel_lnk {
  font-style: italic;
}

#cont_share_bgLabel {
  position: relative;
  top: 3px;
  margin-left: -15px;
}

.phit-list li a {
  display: block;
}
.mix-count { display:none }